@media (max-width: 768px) {
    .header-wrapper .header-main .main-menu .nav>li>a.link-blank::after {
        width: 18px;
        height: 18px;
        background-image: url(../images/index/icon-blank.svg);
    }
    .slide-banner-cont {
        height: 450px;
    }
    .slide-banner-item {
        height: 450px;
    }
    .slide-banner-cont h2 span {
        padding: 5px 0;
    }
    .slide-banner-cont h2 {
        font-size: 2.3rem;
        left: 30px;
        bottom: 50px;
    }
    .slide-banner-cont h2:nth-child(2) {
        right: 30px;
        top: 90px;
    }
    .box-what-news {
        position: static;
        padding: 10px;
        border-radius: 8px;
        margin-top: -13px;
        margin-left: -4px;
        margin-right: -4px;
    }
    .img-arrival-top {
        width: 90px;
    }
    .box-date-cat .date {
        display: none;
    }
    a.cat {
        min-width: 75px;
        min-height: 15px;
        font-size: 1.1rem;
    }
    .title-news-top a {
        font-size: 1.2rem;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .box-news-top {
        gap: 7px;
        align-items: center;
    }
    .title-what-news {
        font-size: 1.8rem;
    }
    .title-what-news::after {
        width: 35px;
    }
    .box-text-message {
        left: 0;
        font-size: 1.5rem;
        padding: 20px 18px;
    }
    .box-text-message p {
        font-size: 1.5rem;
        line-height: 1.5;
    }
    .img-message {
        position: relative;
        right: 0;
        margin: 0 -30px;
        top: -65px;
    }
    .main-title-en {
        font-size: 3.5rem;
    }
    h2.main-title-jp {
        font-size: 1.4rem;
        padding-left: 15px;
    }
    .main-title-jp::after {
        width: 8px;
        height: 8px;
        left: 0;
    }
    ul.tabs-nav li {
        font-size: 1.5rem;
        min-height: 35px;
        border-radius: 5px 5px 0 0;
    }
    ul.tabs-nav {
        gap: 8px;
    }
    .tab-panels {
        margin: 0 -12px;
        border-radius: 8px;
        padding: 25px 13px;
    }
    .title-what-news.v2 {
        font-size: 1.9rem;
    }
    .title-what-news.v2::after {
        width: 35px;
    }
    a.btn.btn-main {
        max-width: 190px;
        min-height: 45px;
        font-size: 1.4rem;
    }
    a.btn.btn-main:after {
        right: 15px;
    }
    .arrival-item-cont {
        padding: 8px 0;
    }
    .box-arrival .date {
        font-size: 1.2rem;
    }
    .box-arrival .title {
        margin-top: 5px;
    }
    .box-arrival .title a {
        font-size: 1.2rem;
    }
    .list-news {
        padding: 0;
    }
    .news-item.item-list {
        padding: 12px 8px;
        flex-wrap: wrap;
    }
    .news-item.item-list .title {
        width: 100%;
        padding: 5px 0 0;
        padding-right: 30px;
    }
    .news-item.item-list .title a {
        font-size: 1.2rem;
    }
    .news-item.item-list::after {
        right: 12px;
        width: 6px;
        height: 10px;
    }
    .box-home-service {
        flex-direction: column-reverse;
    }
    .home-service-left {
        width: auto;
        min-height: 220px;
        margin: 0 -30px;
        padding-bottom: 20px;
        background-color: #fff;
    }
    .img-home-service {
        width: 100%;
        height: calc(100% - 20px);
    }
    .home-service-right {
        width: 100%;
        padding: 25px 0;
    }
    .home-service-right::after {
        width: 100vw;
        left: -30px;
    }
    .home-service-right .title-what-news {
        font-size: 1.9rem;
        margin-left: auto;
        margin-right: auto;
    }
    .box-home-service.reverse {
        flex-direction: column-reverse;
    }
    .box-home-service.reverse .home-product-right::after {
        left: -30px;
    }
    .home-service-right a.btn.btn-main {
        max-width: 260px;
    }
    .img-service {
        height: 100px;
    }
    .box-service a {
        right: 7px;
        font-size: 1.5rem;
        padding: 4px 20px;
        bottom: 9px;
        min-width: 100px;
    }
    .box-service a::after {
        width: 5px;
        height: 10px;
        right: 8px;
    }
    .box-service {
        margin-bottom: 18px;
        border-radius: 8px;
    }
    .box-service.small a {
        font-size: 1.45rem;
    }
    .info-location {
        padding-left: 10px;
        font-size: 1.5rem;
        margin-bottom: 16px;
    }
    .map-location {
        height: 150px;
        margin-top: 15px;
    }
    .info-location-2 {
        padding-left: 10px;
        font-size: 1.4rem;
    }
    .info-location-2 span {
        font-size: 1.4rem;
    }
    .img-home-company-right {
        position: static;
        width: auto;
        margin: 0 -30px;
    }
    .footer-left {
        width: 100%;
        border: none;
    }
    .footer-wrap::after {
        box-shadow: none;
    }
    .home-contact-top.footer-logo img {
        width: 130px;
    }
    .footer-copyright {
        font-size: 1.2rem;
        padding: 5px 0;
    }
    .page-header {
        min-height: 375px;
        padding-top: 235px;
        margin-top: 65px;
    }
    .page-header-img::after {
        height: 175px;
        width: calc(100% - 50px);
        top: 32px;
    }
    .page-header::after {
        width: calc(100% - 70px);
        height: calc(100% + 15px);
        background-size: cover;
    }
    .title-en.main-title-en {
        font-size: 3rem;
    }
    .title-jp.main-title-jp {
        padding-left: 20px;
    }
    ul.list-anchor {
        padding: 12px 7px;
        border-radius: 13px;
        gap: 7px 15px;
    }
    ul.list-anchor li {
        width: calc(50% - 8px);
        margin: 0;
    }
    ul.list-anchor li a {
        min-height: 49px;
        font-size: 1.3rem;
        padding-right: 20px;
    }
    ul.list-anchor li a::after {
        width: 18px;
        height: 18px;
    }
    .sub-title {
        font-size: 2.3rem;
        padding-bottom: 25px;
    }
    .sub-title::after {
        width: 46px;
        height: 9px;
    }
    .product-01::after {
        height: 109px;
        bottom: -5px;
    }
    .toggle-product .toggle-hd {
        min-height: 60px;
        font-size: 1.5rem;
        padding-left: 60px;
        border-radius: 8px;
    }
    .toggle-product .toggle-hd img {
        width: 33px;
        left: 14px;
    }
    .toggle-product .toggle-hd::after {
        width: 18px;
        height: 18px;
    }
    .toggle-product {
        margin-bottom: 30px;
    }
    .list-link-product {
        padding: 35px 0;
        gap: 33px 10px;
    }
    .box-link-product {
        width: calc(50% - 5px);
    }
    .name-link-product {
        font-size: 1.5rem;
    }
    a.btn.btn-link {
        min-height: 40px;
        font-size: 1.3rem;
        padding-left: 12px;
        border-width: 1px;
        padding-right: 25px;
        margin-bottom: 13px;
    }
    a.btn.btn-link::after {
        width: 16px;
        height: 16px;
        right: 7px;
    }
    a.btn.btn-link.v2 {
        border-width: 1px;
    }
    .title-cs {
        font-size: 1.5rem;
        min-height: 50px;
    }
    table.table-cs td:first-child {
        width: 70px;
        font-size: 1.4rem;
        vertical-align: top;
    }
    table.table-cs td {
        padding: 5px 0;
        padding-left: 20px;
    }
    .title-icon {
        font-size: 1.7rem;
        gap: 5px;
    }
    .title-icon img {
        width: 35px;
    }
    .box-contact {
        flex-direction: column;
        padding: 24px 25px;
        border-width: 1px;
        border-radius: 13px;
    }
    .box-contact-left {
        width: 100%;
        border-right: none;
        border-bottom: 2px solid #ff5252;
        padding-bottom: 17px;
        margin-bottom: 20px;
    }
    .box-contact-right {
        width: 100%;
    }
    .box-tel a {
        font-size: 1.8rem;
    }
    .box-tel a span {
        font-size: 2.3rem;
    }
    .box-tel a::after {
        width: 23px;
        height: 23px;
        left: -30px;
    }
    .box-contact .title-what-news {
        font-size: 1.7rem;
    }
    .box-contact .title-what-news::after {
        width: 35px;
        height: 2px;
    }
    .product-06::after {
        height: 263px;
        bottom: 330px;
    }
    .box-btn-sv a.btn.btn-main {
        max-width: 225px;
    }
    .service-01 {
        padding-bottom: 130px;
    }
    .service-01::after {
        height: 102px;
        bottom: -5px;
    }
    .service-showroom-slide {
        max-width: 250px;
        margin: 0 auto;
    }
    button.slide-arrow {
        width: 42px;
        height: 42px;
        padding: 0;
        border: none;
        border-radius: 50%;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: -20px;
        z-index: 1;
    }
    button.slide-arrow.next-arrow.slick-arrow {
        right: -20px;
        left: auto;
    }
    .service-showroom-slide .row {
        margin: 0 -13px;
        width: auto;
    }
    .service-showroom-slide .row .slick-slide {
        padding: 0 13px;
    }
    .name-showroom {
        font-size: 1.5rem;
    }
    .address-showroom {
        line-height: 1.3;
    }
    .info-showroom {
        padding: 20px 13px;
    }
    .box-link-showroom a.btn.btn-link.map {
        font-size: 1.3rem;
        padding-left: 30px;
        padding-right: 8px;
    }
    .box-link-showroom a.btn.btn-link.v2 {
        font-size: 1.3rem;
        min-height: 38px;
        width: 100px;
    }
    .box-link-showroom a.btn.btn-link.map::after {
        width: 17px;
        height: 20px;
        left: 8px;
    }
    .box-link-showroom {
        margin: 15px 0 8px;
    }
    .info-showroom a.btn.btn-main::after {
        width: 20px;
        height: 20px;
        right: 17px;
    }
    .service-showroom-slide ul.slick-dots {
        left: 50%;
        transform: translateX(-50%);
        bottom: -58px;
    }
    .box-showroom {
        margin-bottom: 0;
        border-radius: 8px;
    }
    .service-showroom-slide.v2 ul.slick-dots {
        bottom: -30px;
    }
    .product-02::after {
        background-image: url(../images/index/bg-dot-sm.png);
    }
    ul.list-num li h4 {
        font-size: 1.4rem;
        margin-bottom: 5px;
    }
    ul.list-num li::marker {
        font-size: 1.6rem;
    }
    ul.list-num {
        margin-left: 20px;
    }
    ul.list-num li {
        margin-bottom: 20px;
    }
    .box-step .info-showroom {
        padding: 15px 20px 20px;
    }
    .step-num {
        font-size: 2rem;
    }
    .step-num span {
        font-size: 2.3rem;
    }
    .step-title {
        font-size: 1.5rem;
    }
    p.step-cont {
        line-height: 1.54;
    }
    section#service-03 .service-showroom-slide ul.slick-dots {
        bottom: -33px;
    }
    .box-company-01 {
        flex-direction: column;
    }
    .company-01-left {
        width: auto;
        padding: 0;
        margin: 0 -30px;
    }
    .company-01-img {
        height: auto;
    }
    .company-01-img img {
        position: static;
        max-width: 100%;
        width: 100%;
    }
    .company-01-right {
        width: 100%;
        padding-top: 30px;
    }
    section#company-02 table.table-cs td:first-child {
        font-size: 1.3rem;
    }
    .year-history {
        font-size: 1.5rem;
        width: 55px;
    }
    .year-history span {
        font-size: 1.3rem;
    }
    .box-history {
        gap: 15px;
        margin-bottom: 10px;
    }
    .contact-01::after {
        height: 272px;
    }
    .box-input-cs input.half {
        width: 235px;
    }
    .box-input-cs {
        justify-content: space-between;
        font-size: 1.5rem;
    }
    .contactForm .third {
        width: 100%;
    }
    .single .post-content table tr {
        display: block;
        height: auto !important;
    }
    .single .post-content table td {
        display: block;
        width: 100% !important;
        padding: 14px !important;
        height: auto !important;
    }
    .single .post-content table td:first-child {
        width: 100% !important;
        border-bottom: none;
    }
    .single .post-content table td:nth-child(2) {
        width: 100% !important;
        padding: 14px !important;
    }
    a.btn.btn-file {
        padding: 5px;
        padding-left: 60px;
        font-size: 1.4rem;
        line-height: 1.5;
        min-height: 70px;
        padding-right: 49px;
        border-radius: 5px;
        margin-bottom: 25px;
    }
    a.btn.btn-file::before {
        width: 28px;
        height: 35px;
        left: 16px;
    }
    a.btn.btn-file::after {
        width: 20px;
        height: 20px;
        right: 14px;
    }
    a.btn.btn-file.btn-link-news {
        padding-left: 45px;
        font-size: 1.4rem;
        min-height: 70px;
        padding-right: 60px;
    }
    a.btn.btn-file.btn-link-news::after {
        width: 23px;
        height: 24px;
        right: 14px;
    }
    a.btn.btn-file.btn-link-news::before {
        width: 13px;
        height: 13px;
        left: 19px;
        line-height: 1.5;
    }
    a.btn.btn-main.btn-home-single.v2 {
        width: 150px;
    }
    .works-filter {
        padding: 30px;
        align-items: center;
    }
    .box-filter {
        flex-direction: column;
        gap: 18px;
    }
    .box-filter .sidebar-cat-2 select {
        width: 150px !important;
    }
    .box-filter .sidebar-cat-3 select {
        width: 125px !important;
    }
    .sidebar .label {
        font-size: 1.4rem;
    }
    .page-news .news-item.item-list {
        flex-wrap: nowrap;
        padding: 25px 0;
        align-items: center;
    }
    .page-news .news-img {
        width: calc(50% - 10px);
    }
    .page-news .news-content {
        width: calc(50% + 10px);
        padding-left: 10px;
        padding-top: 13px;
    }
    .page-news .news-content .title {
        padding-right: 20px;
    }
    .page-news .news-img img {
        height: auto;
    }
    .page-news .news-item.item-list::after {
        right: 0;
        width: 6px;
        height: 10px;
    }
    .page-news .news-item.item-list .date {
        flex: 1;
        width: auto;
    }
    .page-news .box-cat-date {
        flex-wrap: wrap;
        gap: 10px;
    }
    .box-cat-date .cat {
        width: calc(50% - 5px);
        min-width: unset;
    }
    .page-news .news-content .title a {
        font-size: 1.3rem;
        line-height: 1.53;
    }
    .breadcrumbs {
        display: block;
    }
    .page-news .news-item.item-list .date {
        width: 100%;
        flex: unset;
    }
}